1. Имеется компьютер с установленной Linux Mint 19.1 2. На нем будет работать программа видеонаблюдения. 3. Обязательное условие для ее запуска - наличие установленной Wine-2.0 --Wine -2.3 (любая из диапазона). Проблема: я не знаю как поставить старую версию Wine. В репозиториях остались только 3 и 4 версии. Пробовал скачивать архивы, но и тут облом. Не применяется команда make... Подскажите как установить старую версию Wine?